<!DOCTYPE html>
<html>
<body>
Basilica Aemilia
<ul>
    <li>Gebouwd: 179BC</li>
    <li>Opdrachtgever: Marcus Vulvius Nubilior</li>
    <li>Functie: beursgebouw en marktplaats</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Forum Julium
<ul>
    <li>Gebouwd: 54BC</li>
    <li>Opdrachtgever: Julius Caesar</li>
    <li>Functie: plaats voor tempels (waaronder tempel van Venus)</li>
    <li>Plaats: naast Forum Romanum</li>
    <li>Extra info: eerste keizersforum; ingewijd door Augustus in 46BC; huizen
        afgebroken en curia verplaatst
    </li>
</ul><br>
Basilica Julia
<ul>
    <li>Gebouwd: 46BC</li>
    <li>Opdrachtgever: Julius Caesar</li>
    <li>Functie: vergaderingen en rechtzaken</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Curia Julia
<ul>
    <li>Gebouwd: 44BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: vervanging voor Curia Hostilia; vergadergebouw voor de Senaat</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Largo di Torre Argentina (kattenforum)
<ul>
    <li>Gebouwd: 80AD</li>
    <li>Functie: plaats voor vier tempels, tegenwoordig kattenopvang</li>
    <li>Extra info: hier stond Pompeius' theater, waar Julius Caesar was
        vermoord
    </li>
</ul>
</body>
</html>
